Friday, December 14, 2012

Xamarin.mac is required for this project

After installing the Xmarin.mac demo and launching MonoDevelop v3.1.0 and trying to create a, "Xamrin.Mac" project clicking OK a dialog is displayed with the following error message, "Xamarin.mac is required for this project". If you have installed the, "demo" you will get this error message. The solution is the choose, "Mac (open source)" and choose your project type. Xamarin forum post indicate they are working on a fix.